Not Enough Items (NEI) [1.9.4] [1.8] [1.7.10]

Описание

Мод создает графический интерфейс, с помощью которого можно сменить режим игры, время, а так же получить любой блок в игре и посмотреть его рецепт.

Видео

Как установить Not Enough Items (NEI)

  1. Установи / Обнови до последней версии Minecraft Forge
  2. Установи CodeChickenCore
  3. Скачай мод
  4. Для 1.6.4 и выше: Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  5. Для 1.5.2: Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\coremods
  6. Готово

Скачать Not Enough Items (NEI)

Для 1.9.4  Для 1.8  Для 1.7.10  Для 1.7.2 Для 1.6.4 Для 1.5.2
19 июля 2016, 20:15
1 442 665
88
Источник

Комментарии

  1. spring-bonnie, 7 сентября 2016, 12:04
    Bogdan, там сказано что надо обновить до последней версии Forge, у меня TLauncher ru-m-org, как ты ещё сделаешь???
  2. denis-karapetyanc, 7 сентября 2016, 19:44
    на 1.8.9 не работает(((
  3. Марина, 9 сентября 2016, 11:29
    Все заработало!!!!Обновила фердж с вашего сайта и все
  4. Марина, 9 сентября 2016, 11:30
    Спасибо!!
  5. PitAnt, 21 сентября 2016, 14:46
    Обезательно обновит фордж?
  6. nikita-dovgal, 21 сентября 2016, 22:45
    Мод работает
  7. Ngibator3371, 26 сентября 2016, 16:01
    неработает на 1.7.10!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! :
  8. Ngibator3371, 26 сентября 2016, 16:03
    как уменьшить размер?
  9. nariman-abukaev, 29 сентября 2016, 18:47
    блин у меня открывал мод но я переустновил майнкрафт и не чё не работает
  10. Black_Cat, 30 сентября 2016, 19:43
    C TMI можно установить?
Войди или зарегистрируйcя, чтобы комментировать.